        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:19:18 2014
        MODULE READINFO__genmod
          INTERFACE 
            SUBROUTINE READINFO(IO,SNOL,SNOR,SVAR,RSERALL,NWELINT,      &
     &SSERNAME,NSER,RRADMIN)
              INTEGER(KIND=4) :: IO
              CHARACTER(LEN=5) :: SNOL
              CHARACTER(LEN=5) :: SNOR
              CHARACTER(LEN=5) :: SVAR
              REAL(KIND=8) :: RSERALL(10000000,2)
              INTEGER(KIND=4) :: NWELINT(51)
              CHARACTER(LEN=32) :: SSERNAME(50)
              INTEGER(KIND=4) :: NSER
              REAL(KIND=8) :: RRADMIN
            END SUBROUTINE READINFO
          END INTERFACE 
        END MODULE READINFO__genmod
